Changeset 145709


Ignore:
Timestamp:
Feb 14, 2016, 4:47:02 PM (3 years ago)
Author:
devans@…
Message:

p5-params-validate: update to version 1.22, dependencies.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/perl/p5-params-validate/Portfile

    r144565 r145709  
    66
    77perl5.branches      5.22
    8 perl5.setup         Params-Validate 1.21
     8perl5.setup         Params-Validate 1.22
    99license             Artistic-2
    1010maintainers         nomaintainer
     
    2222platforms           darwin
    2323
    24 checksums           rmd160  4a684566cb8d1974d4292b0ab318962649df1a33 \
    25                     sha256  c4b78e7ce75c4fd49e9460d31ce6a3920e25ec72669762356c6cc5ea43e18175
     24checksums           rmd160  5bc47f335ace049ceab6d081afa57478fef7cbba \
     25                    sha256  0df8bc8543a75b25ea355a12cf2ef0bb9c85c6083988839adb0e5f98f8bf33b5
    2626
    2727if {${perl5.major} != ""} {
    2828    depends_build-append \
     29                    port:p${perl5.major}-readonly \
    2930                    port:p${perl5.major}-test-fatal \
    3031                    port:p${perl5.major}-test-requires \
Note: See TracChangeset for help on using the changeset viewer.